@charset "utf-8";
img, object, embed, video {
	max-width: 100%;
}
.ie6 img {
	width: 100%;
}


.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 98.1818%;
	padding-left: 0.909%;
	padding-right: 0.909%;
	background-color: #FFF;
}
#article {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
.two_column_text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.card_img {
	clear: both;
	float: left;
	margin-left: 10.1851%;
	width: 79.6296%;
	display: block;
	text-align: center;
}
.one_card_comment {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: .3E4156;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.card {
	clear: both;
	float: left;
	margin-left: 10.1851%;
	width: 79.6296%;
	display: block;
	text-align: center;
	margin-bottom: 0;
}
.comment {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
}
.three_cards, .three_column_text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.three_column_text {
	line-height:2em;}
.card1 {
	clear: both;
	float: left;
	margin-left: 10.1851%;
	width: 79.6296%;
	display: block;
	text-align: center;
}
.comm_card1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
}
.card2 {
	clear: both;
	float: left;
	margin-left: 10.1851%;
	width: 79.6296%;
	display: block;
	text-align: center;
}
.comm_card2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 10px;
}
.card3 {
	clear: both;
	float: left;
	margin-left: 10.1851%;
	width: 79.6296%;
	display: block;
	text-align: center;
}
.comm_card3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
}
.commented_card1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #3E4156;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.commented_card2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #3E4156;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.commented_card3 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #3E4156;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.three_cards_ex {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #3E4156;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	padding: 0 10px 10px 10px;
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
.card1_ex, .card2_ex, .card3_ex {
	clear: both;
	float: left;
	margin-left: 10.1851%;
	width: 79.6296%;
	display: block;
	text-align: center;
	margin-top: 10px;
}
.column1_text, .column2_text, .column3_text { 
	clear: both;
	float: left;
	margin-left: 10.1851%;
	width: 79.6296%;
	display: block;
    margin-top: 0px;
}
.comments3_ex {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
}
.two_cards {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.card1from2 {
	clear: both;
	float: left;
	margin-left: 10.1851%;
	width: 79.6296%;
	display: block;
	text-align: center;
}
.card1from2comm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.card2from2 {
	clear: both;
	float: left;
	margin-left: 10.1851%;
	width: 79.6296%;
	display: block;
	text-align: center;
}
.card2from2comm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.first_card {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #3E4156;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.first_column {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #3E4156;
	border-top-left-radius: 20px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.second_card {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #3E4156;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.second_column  {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #3E4156;
	border-bottom-right-radius: 20px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.two_cards_ex {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #3E4156;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	padding: 0 10px 10px 10px;
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
.card1from2_ex {
	clear: both;
	float: left;
	margin-left: 10.1851%;
	width: 79.6296%;
	display: block;
	text-align: center;
	margin-top: 10px;
}
.card2from2_ex {
	clear: both;
	float: left;
	margin-left: 10.1851%;
	width: 79.6296%;
	display: block;
	text-align: center;
	margin-top: 10px;
}
.comments2_ex {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
}
#Left-collumn {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Right-collumn {
	display: none;
}
p {
	text-align: left;
	padding: 0;
	padding-top: 0.7rem;
	margin: 0;
	font-size: 1rem;
}
li, dl {
	font-size: 1rem;
	text-align: left;
	padding: 0;
}
h1 {
	text-align: center;
	font-size: 1.9em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: white;

}
h2 {
	text-align: left;
	padding-top: 1.3rem;
	padding-bottom: 0.8rem;
	font-size: 1.7rem;
	font-weight: normal;
	color: #666666;
	margin: 0;

}
h3 {
	text-align: left;
	padding-top: 1rem;
	padding-bottom: 0.5rem;
	font-size: 1.5rem;
	font-weight: normal;
	color: #666666;
	margin: 0;

}
h4 {
	text-align: left;
	padding-top: 1rem;
	padding-bottom: 0.5rem;
	font-size: 1.2rem;
	font-weight: normal;
	color: #666666;
	margin: 0;

}
.title {
	color: #3E4156;
	text-align: center;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 1rem;
	margin-bottom: 1rem;
	line-height: 1.3rem;

}
.subtitle {
	font-size: 0.7em;
}
.header {
	width: 100%;
	height: auto;
	position: relative;
	display: block;
	text-align: center;
}
.header img {
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	overflow: hidden;
}
.share {
	display: inline;
}
.data {
	font-size: 0.7rem;
	display: inline;
}
.epigraph {
	clear: both;
	float: right;
	margin-left: 20.834%;
	margin-bottom: 25px;
	margin-top: 15px;
	width: 79.1666%;
	display: block;	
}
.epigraph p {
	font-size: 0.9rem;
	line-height: 0.95rem;	
	padding-top: 0.3rem;
}

.semiopacity{position:absolute;width:100%;margin:0;transform:translate(-50%, -30%);-ms-transform:translate(-50%, -30%);-webkit-transform:translate(-50%, -30%);-o-transform:translate(-50%, -30%);-moz-transform:translate(-50%, -30%);transform:translate(-50%, -30%);top:30%;left:50%;padding:5px;background:#3E4156;opacity:0.7;filter:alpha(Opacity=70);color:#fff;}

.TabbedPanelsTab{position:relative;top:1px;float:left;padding:10px 13px;margin:0px 1px 0px 0px;font:bold 1em;background-color:#DDD;list-style:none;border-left:solid 1px #CCC;border-bottom:solid 1px #999;border-top:solid 1px #999;border-right:solid 1px #999;-moz-user-select:none;-khtml-user-select:none;cursor:pointer;}

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 98.8636%;
	padding-left: 0.5681%;
	padding-right: 0.5681%;
}
#article {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.card_img {
	clear: none;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
	text-align: left;
}
.two_column_text, .one_card_comment {
	clear: both;
	float: left;
	margin-left: 1.1494%;
	width: 97.7012%;
	display: block;
}
.card {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
	text-align: center;
}
.comment {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.three_cards,  .three_column_text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.card1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
	text-align: center;
}
.comm_card1 {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
.card2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
	text-align: center;
}
.comm_card2 {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
.card3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
	text-align: center;
}
.comm_card3 {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
.commented_card1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.commented_card2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.commented_card3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.three_cards_ex {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.card1_ex, .column1_text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
.card2_ex, .column2_text {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
.card3_ex, .column3_text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
.comments3_ex {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
.two_cards {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.card1from2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
.card1from2comm {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
.card2from2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
.card2from2comm {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
.first_column, .first_card {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.second_column, .second_card {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.two_cards_ex {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.card1from2_ex {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
.card2from2_ex {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
.comments2_ex {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.epigraph {
	clear: none;
	float: right;
	margin-left: 38.4616%;
	width: 61.5384%;
	display: block;
}
}


@media only screen and (min-width: 769px) {
	.TabbedPanelsTab{position:relative;top:1px;float:left;padding:4px 10px;margin:0px 1px 0px 0px;font:bold 1em;background-color:#DDD;list-style:none;border-left:solid 1px #CCC;border-bottom:solid 1px #999;border-top:solid 1px #999;border-right:solid 1px #999;-moz-user-select:none;-khtml-user-select:none;cursor:pointer;}

.gridContainer {
	width: 89.3181%;
	max-width: 800px;
	padding-left: 0.3409%;
	padding-right: 0.3409%;
	margin: auto;
}
#article {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.two_column_text, .one_card_comment {
	clear: both;
	float: left;
	margin-left: 9.1603%;
	width: 81.6794%;
	display: block;
	margin-right: 9.1603%;
}
.card {
	clear: none;
	float: left;
	margin-left: 0;
	width: 40.1868%;
	display: block;
	text-align: center;
}
.comment {
	clear: none;
	float: left;
	margin-left: 1.9345%;
	width: 57.8786%;
	display: block;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.three_cards,  .three_column_text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.three_column_text {
	line-height: 1.231;}
.card1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
.comm_card1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.card2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
.comm_card2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.card3 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 100%;
	display: block;
	text-align: center;
}
.comm_card3 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 100%;
	display: block;
}
.commented_card1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.8244%;
	display: block;
}
.commented_card2 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
.commented_card3 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
.three_cards_ex {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.card1_ex, .column1_text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.8244%;
	display: block;
}
.card2_ex, .column2_text {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
.card3_ex, .column3_text {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
.comments3_ex {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 100%;
	display: block;
}
.two_cards {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.card1from2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.card1from2comm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.card2from2 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 100%;
	display: block;
}
.card2from2comm {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 100%;
	display: block;
}
.first_card {
	clear: both;
	float: left;
	margin-left: 16.7938%;
	display: block;
	width: 32.8244%;
}
.second_card {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
.two_cards_ex {
	clear: both;
	float: left;
	display: block;
	margin-left: 16.7938%;
	margin-right: 16.7938%;
	width: 66.2124%;
}
.first_column, .card1from2_ex {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width: 49.4235%;
}
.second_column, .card2from2_ex {
	clear: none;
	float: left;
	margin-left: 1.1528%;
	width: 49.4235%;
	display: block;
}
.comments2_ex {
	clear: none;
	float: left;
	margin-left: 1.1528%;
	width: 100%;
	display: block;
}
h1 {
	font-size: 2.2em;
}
h2 {
	font-size: 2em;
}
h3 {
	font-size: 1.8em;
}
h4 {
	font-size: 1.6em;
}
.title {
	font-size: 2em;
}
p, li, dl {
	font-size: 1.05rem;
}
.wall_post_text {
	font-size: 1rem;

}
.header img {
	border-top-left-radius: 0px;
}
.share {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0.5rem;
}
.data {
	font-size: 0.7rem;
	color: black;
	position: absolute;
	right: 0;
	bottom: 0;
	color: white;
	border-width: 1px;
	border-style: solid;
	border-color: #3E4156;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	padding: 10px;
	background-color: #3E4156;
}
.epigraph {
	clear: both;
	float: right;
	margin-left: 59.8132%;
	width: 40.1868%;
	display: block;
}
.semiopacity{position:absolute;width:100%;margin:0;transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);transform:translate(-50%, -50%);top:50%;left:50%;padding:5px;background:#3E4156;opacity:0.7;filter:alpha(Opacity=70);color:#fff;}

}


@media only screen and (min-width: 1261px) {
.gridContainer {
	max-width: 1100px;
	padding-left: auto;
	padding-right: auto;
	margin: auto;
}
#Left-collumn {
	clear: both;
	float: left;
	margin-left: 0%;
	display: block;
	width: 73.148%;
	display: block;
}
#Right-collumn {
	clear: none;
	float: left;
	margin-left: 0.7142%;
	display: block;
	width: 26.1358%;
}
}